{% load i18n %}

{% block content %}

    <div id="divModal_confirm" class="modal fade" role="dialog" data-backdrop="static" data-keyboard="false">
      <div class="vertical-alignment-helper">
        <div class="modal-dialog vertical-align-center">
          <!-- Modal content-->
          <div class="modal-content">
            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">{% trans "Fechar" %}</span></button>
              <span id="cfm_tit" class="modal-title">{% trans "Atenção" %}</span>
            </div>

            <div class="modal-body">
              <p id="cfm_str"></p>
              <p>
                {% trans "Deseja continuar com esta ação?" %}
              </p>
            </div>

            <div class="modal-footer">
              <button type="button" class="btn btn-default" data-dismiss="modal">{% trans "Não" %}</button>
              <button id="exec_btn" class="btn btn-primary">{% trans "Sim" %}</button>
            </div>
          </div>
        </div>
      </div>
    </div>

{% endblock content %}